/*Standard width*/
/*Background color*/
/*Standard with phone*/
body header {
  height: 25vh;
  width: 30vw;
  margin-left: auto;
  margin-right: auto;
  background: url("../../images/campfire.jpg") no-repeat center;
  background-size: contain;
}
body main {
  font-family: Segoe UI, serif;
  min-height: 75vh;
}
body main form {
  padding: 10px;
}
body main form label {
  width: 200px;
}
body main form label, body main form input, body main form textarea {
  margin-top: 5px;
}

/*# sourceMappingURL=toevoegen.css.map */
